body {
    font-family: arial; sans-serif;
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    padding: 10px;
}

a {
    text-decoration: none;
    color: #444;
}

#map {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: inline-block;
    vertical-align: top;
}

#search-results {
    position: absolute;
    bottom: 10px;
	left: 10px;
    /*right: 20px;*/
    width: 280px;
    /*height: 600px;*/
    display: inline-block;
    /*margin-left: 20px;*/
    vertical-align: top;
    /*background-color: rgba(255, 255, 255, 0.4);*/
    /*padding: 20px;*/
}

#nearest {
    position: absolute;
    top: 100px;
    right: 20px;
    width: 300px;
    height: 600px;
    display: inline-block;
    margin-left: 20px;
    vertical-align: top;
    background-color: rgba(255, 255, 255, 0.4);
    padding: 20px;
}

#nearest ul {
    margin: 0;
    padding: 0;
}

#nearest ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#nearest ul li h2 {
    margin: 0;
    padding: 10px 0;
}

#nearest ul li h3 {
    margin: 0 10px;
    padding: 10px 0;
}

#nearest ul li ul {
    height: 0;
    overflow-x: none;
    overflow-y: auto;
    background-color: rgba(220, 220, 220, 0.4);
}

#nearest ul li.current ul {
    max-height: 280px;
    height: auto;
}

#nearest ul li.current ul li {
    cursor: pointer;
}

#nearest ul li.current ul li.highlight {
    background-color: #a5c8e7;
    color: #fff;
}

fieldset.search {
    position: relative;
    /*top: 10px;*/
    /*right: 10px;*/
    /*left: 100px;*/
    height: 40px;
    border: 0 none;
    margin: 0;
    padding: 0 0 0px 0;
    z-index: 1000;
	/*margin-left:50px;*/
	/*width:320px;*/
	color:#000000;
}

fieldset.search label {
    width: 100px;
    height: 30px;
    display: inline-block;
}

fieldset.search input {
    font-family: arial; sans-serif;
    box-sizing: border-box;
    /*width: 400px;*/
    width: 215px;
    height: 36px;
    font-size: 16px;
    line-height: 30px;
    /*margin-right: 5px;*/
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.29);
	border:none;
	color:#000000;
}

fieldset.search button {
    height: 30px;
    width: 30px;
    margin: 0;
    display: inline-block;
	font-family: intramaps;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.29);
}

fieldset.search ul.combobox {
  border: 1px solid #e6e6e6;
  background-color: #fff;
  max-height: 100px;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  z-index: 2000;
  margin: 0;
  padding: 0;
}

fieldset.search ul.combobox li {
  display: block;
  margin: 0;
  padding: 4px;
  min-height: 20px;
  line-height: 20px;
}

fieldset.search ul.combobox li span.layer {
    color: #aaa;
    font-size: 9px;
}

fieldset.search ul.combobox li.focus {
  background-color: #dee8f1;
}

.olPopup .content {
    margin: 30px 10px 10px 10px;
}


.olPopup h2 {
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 10px 0;
    padding: 0;
}

.olPopup p {
    font-size: 12px;
    line-height: 15px;
    margin: 0 0 5px 0;
    padding: 0;
}

.olPopup .content {
    height: 160px;
    overflow-y: auto;
}

.olPopup .content a {
    color: #a5c8e7;
}

#heading1
{
background-color:#FFFFFF; 
padding:3px; 
/*filter:alpha(Opacity=90) !important; 
opacity:0.9 !important;*/
}
.heading-container
{
	margin:0 auto;
	background-color:#FFF;
	color:#000; 
	/*width:900px; */
	/*height:80px;*/
	/*position:absolute;
	left:50%;
	top:50%;*/
	/*margin:-340px 0 0 -450px;*/
	/*
	border-color:#000;
	border-style:solid;
	border-width:1px;
	*/
}
#heading-logo
{
	width:100px; 
	height:80px;
	background-image:url(images/logo_wdc-small2.png);
	background-repeat:no-repeat; 
	background-position:left; 
}
#heading-title
{
	/*width:800px; */
	height:80px;
	/*background-image:url(images/headerbg.png);*/
	background-repeat:no-repeat; 
	background-position:right; 
}
#heading-search
{
	/*margin-top:10px;*/
	/*margin-right:10px;*/
	/*left:50px;*/
}
#heading-mapselectors
{
	margin-top:10px;
}
h1.headingtitle
{
	color:#5A94C5;
	/*padding-left:100px;*/ 
	/*font-family:Georgia, 'Times New Roman', Times, serif; */
	font-size:1.75em;
	margin:0px;
	margin-top:15px;
}
h2.headingtitle
{
	color:#5A94C5;
	/*padding-left:100px;*/ 
	/*font-family:Georgia, 'Times New Roman', Times, serif;*/ 
	font-size:1.4em;
	margin:0px;
	margin-top:5px;
}
tr.datatitlerow {
	/*
	background-image: url(images/toolbar_background.png);
	background-repeat: repeat-x;
	background-position: 0px -4px;
	*/
	height:29px;
}

td.datatitle
{
	border-bottom: solid 1px #A4A4A4;
	width: 100%;
	color:#5A94C5;
}

table.datatable
{
	/*
	background-color:#FFF;
	color:#000;
	*/
	color:#000;
	margin:0px;
	padding:0px;
	/*width:370px;*/
}

td.dataname
{
	font-weight:bold;
	width:30%;
	font-size:0.75em;
	vertical-align:top;
}
td.datavalue
{
	width:70%;
	font-size:0.75em;
	vertical-align:top;
}
td.dataname2
{
	font-weight:bold;
	width:30%;
	font-size:0.75em;
	vertical-align:top;
	background-color:#F2F2F2;
}
td.datavalue2
{
	width:70%;
	font-size:0.75em;
	vertical-align:top;
	background-color:#F2F2F2;
}

hr
{
	border-color:#ccc;
	border-style:solid;
	border-width:1px 0 0 0;
}
#accordion-container {
	font-size: 14px;
	/*background: #ffffff;*/
	/*padding: 5px 10px 10px 10px;*/
	/*
	border: 1px solid #5A94C5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 5px 15px #cccccc;
	-webkit-box-shadow: 0 5px 15px #cccccc;
	box-shadow: 0 5px 15px #cccccc;
	*/
	line-height:15px;
}

.accordion-header {
	font-size: 16px;
	background: #ebebeb;
	margin: 5px 0 0 0;
	padding: 5px 5px;
	border: 1px solid #5A94C5;
	cursor: pointer;
	color: #666666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.29);
}

.active-header {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background: url(images/down.png) #5A94C5;
	background-repeat: no-repeat;
	background-position: 98% 50%;
	color:#FFF;
}

.active-header:hover {
	background: url(images/down.png) #5A94C5;
	background-repeat: no-repeat;
	background-position: 98% 50%;
}

.inactive-header {
	background: url(images/up.png) #5A94C5;
	background-repeat: no-repeat;
	background-position: 98% 50%;
	color:#FFF;
}

.inactive-header:hover {
	background: url(images/up.png) #5A94C5;
	background-repeat: no-repeat;
	background-position: 98% 50%;
	color:#FFF;
}

.accordion-content {
	display: none;
	padding: 5px;
	background: #ffffff;
	border: 1px solid #5A94C5;
	border-top: 0;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	height:200px;
	overflow-y:scroll;
	overflow-x:hidden;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.29);
}
#heading-search-button
{
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	/*background: url(images/active-header.gif) #5A94C5;*/
	/*background: url(images/down.png) #5A94C5;*/
	background: #5A94C5;
	background-repeat: no-repeat;
	background-position: 98% 50%;
	border: 1px solid #5A94C5;
	color:#FFF;
	cursor:pointer;
}
.ui-slider{position:relative;text-align:left;background-color:#ddd}
.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:1.2em;height:1.2em;cursor:default;background-color:#ccc}
.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;background-position:0 0}
.ui-widget-content.ui-slider{background-color:#ddd}
.ui-widget-content.ui-slider .ui-slider-handle{background-color:#bcbcbc}
.ui-slider-horizontal{height:.8em}
.ui-slider-horizontal .ui-slider-handle{top:-.3em;margin-left:-.6em}
.ui-slider-horizontal .ui-slider-range{top:0;height:100%}
.ui-slider-horizontal .ui-slider-range-min{left:0}
.ui-slider-horizontal .ui-slider-range-max{right:0}
.ui-slider-vertical{width:.8em;height:100px}
.ui-slider-vertical .ui-slider-handle{left:-.3em;margin-left:0;margin-bottom:-.6em}
.ui-slider-vertical .ui-slider-range{left:0;width:100%}
.ui-slider-vertical .ui-slider-range-min{bottom:0}
.ui-slider-vertical .ui-slider-range-max{top:0}
#slidermap-view {
    background-color: #fff;
    height: 25px;
    left: 40px;
    padding: 2px 15px 15px 15px;
    position: relative;
    /*top: 10px;*/
    width: 96px;
	z-index:1001;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.29);
}
#slidermap-view div.name {
    color: #c3c3c3;
    /*font-family: 'proximanova';*/
    font-size: 9px;
    left: 11px;
    overflow: hidden;
    /*position: absolute;*/
    right: 11px;
    text-align: center;
    text-overflow: ellipsis;
    text-transform: uppercase;
    top: 38px;
    white-space: nowrap;
	margin-top:8px;
}
#slidermap-view .ui-widget-content.ui-slider .ui-slider-handle {
    background-color: #5A94C5;
	cursor:pointer;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.29);
}
#slidermap-view .ui-widget-content.ui-slider {
    background-color: #F2F2F2;
    top: 7px;
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.29);
}
#intramaps-link {
    /*
	background-color: #fff;
	*/
    height: 30px;
    left: 40px;
    padding: 5px;
    position: relative;
    /*top: 10px;*/
    width: 40px;
	font-family: intramaps; 
	font-size:24px; 
	color:#5A94C5;
    text-align: center;
	cursor:pointer;
	z-index:1001;
}
#intramaps-link-button {
    background: none no-repeat scroll 98% 50% #5A94C5;
    border: 1px solid #5A94C5;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
	font-size:20px; 
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.29);
}
#intramaps-link button {
    height: 30px;
    width: 40px;
    margin: 0;
    display: inline-block;
	font-family: intramaps;
}

#custom-menu {
    left: 40px;
    padding: 5px;
    position: relative;
	/*cursor:pointer;*/
	z-index:9000;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.29);
	background-color: rgba(255, 255, 255, 0.8);
}

div.olControlZoom a {
color: #FFFFFF !important;
background-color: #5A94C5 !important;
}